<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/pageNmuber"
    android:layout_width="match_parent" 
    android:layout_height="wrap_content"
    android:gravity="center"
    >
	<TextView 
	     android:id="@+id/txt_page_number"
         android:layout_width="wrap_content"
         android:layout_height="wrap_content"
         android:textSize="20sp"
         android:paddingLeft="10dp"
         android:paddingRight="10dp"
         android:background="@drawable/rounded_edittext"
         />
</RelativeLayout>